<br>

<div class="row">
<div class="col-12" style="width: 900px;height: 500px;">
  <div id="carouselPrincipal" class="carousel carousel-fade slide" data-ride="carousel">
    <div style="margin-right: 0%;bottom: auto;" class="row list-group carousel-indicators">
      <li *ngFor="let item of fotosCarousel;let i = index" data-target="#carouselPrincipal"
       attr.data-slide-to="{{i}}" [class.active]="i == 0" class="col align-self-end list-group-item">
       {{item.sNombre}}</li>
    </div>
    <div class="carousel-inner">
      <div *ngFor="let item of fotosCarousel;let i = index"  [className]="i == 0 ? ' carousel-item active' : 'carousel-item'"
       class="carousel-item">
        <img class="d-block w-100" style="width: 500px;height:350px;" [src]="item.sLogo" alt="First slide">
      </div>
    </div>
  </div>
</div>
